Subject: [Mgs] MGB steering problem

From: Jim Ray via Mgs <[email-masked]>
Date: Thu, 09 Apr 2015 19:25:53 -0400

This is a multi-part message in MIME format.
--===============3403965603237127198==
 boundary="------------000400040008010201040704"

This is a multi-part message in MIME format.
--------------000400040008010201040704
Content-Transfer-Encoding: 7bit

I hope someone can help me. I have a 1980 MGB that has been lowered with 
parts sourced from Moss Motors. Since lowering the car I have an 
annoying vibration in the steering wheel whenever I hit a bump. I had 
the suspension checked when I lowered the car and was told that 
everything was in good shape except the front shocks, which needed to be 
rebuilt. I'm not sure what bump steer is so this might be what I am 
experiencing.

Any thoughts?

Thanks in advance for your advice.

Jim Ray

--------------000400040008010201040704
Content-Transfer-Encoding: 8bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <br>
    <p class="MsoNormal">I hope someone can help me. I have a 1980 MGB
      that has been
      lowered with parts sourced from Moss Motors. Since lowering the
      car I have an
      annoying vibration in the steering wheel whenever I hit a bump. I
      had the
      suspension checked when I lowered the car and was told that
      everything was in
      good shape except the front shocks, which needed to be rebuilt.
      I'm not sure
      what bump steer is so this might be what I am experiencing.</p>
    <p class="MsoNormal"><o:p> </o:p></p>
    <p class="MsoNormal">Any thoughts?</p>
    <p class="MsoNormal"><o:p> </o:p></p>
    <p class="MsoNormal">Thanks in advance for your advice.</p>
    <p class="MsoNormal"><o:p> </o:p></p>
    <p class="MsoNormal">Jim Ray</p>
    <meta name="ProgId" content="Word.Document">
    <meta name="Generator" content="Microsoft Word 11">
    <meta name="Originator" content="Microsoft Word 11">
    <link rel="File-List"
href="file:///C:%5CUsers%5CTheRays%5CAppData%5CLocal%5CTemp%5Cmsohtml1%5C01%5Cclip_filelist.xml">
    <!--[if gte mso 9]><xml>
 <w:WordDocument>
  <w:View>Normal</w:View>
  <w:Zoom>0</w:Zoom>
  <w:PunctuationKerning/>
  <w:ValidateAgainstSchemas/>
  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>
  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>
  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>
  <w:Compatibility>
   <w:BreakWrappedTables/>
   <w:SnapToGridInCell/>
   <w:WrapTextWithPunct/>
   <w:UseAsianBreakRules/>
   <w:DontGrowAutofit/>
  </w:Compatibility>
  <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>
 </w:WordDocument>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:LatentStyles DefLockedState="false" LatentStyleCount="156">
 </w:LatentStyles>
</xml><![endif]-->
    <style>
<!--
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->
</style><!--[if gte mso 10]>
<style>
 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0in 5.4pt 0in 5.4pt;
	mso-para-margin:0in;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}
</style>
<![endif]-->
  </body>
</html>

--------------000400040008010201040704--

--===============3403965603237127198==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============3403965603237127198==--